.intro {
  background: rgba(26, 129, 143, .98);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99 !important;
}

.slider {
  background: black;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translateY(100%);
}

.intro_right {
  display: grid;
  width: 60%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  place-items: center;
}

.intro_left {
  display: grid;
  width: 40%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  place-items: center;
}

.intro_container {
  display: inline-block;
  width: 100%;
  height: fit-content;
  color: rgb(233, 233, 233);
  font-family: "Arial";
  font-size: calc(2vw + 1vh);
}

.intro_title_container {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  text-align: left;
}

.intro_title {
  transform: translateY(100%);
  display: inline-block;
  -webkit-text-stroke: .1vh rgb(153, 204, 255);
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
}

.intro_title span {
  -webkit-text-stroke: .1vh rgb(255, 179, 26);
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
}

#intro_logo {
  width: 20vw;
}

@media screen and (max-width: 100vh) {
  .intro_left {
    width: 40%;
    height: 20%;
    position: absolute;
    top: 0;
    left: 30%;
    z-index: 1;
  }

  .intro_title_container {
    text-align: center;
  }

  .intro_right {
    display: grid;
    width: 80%;
    height: 80%;
    position: absolute;
    top: 10%;
    place-items: center;
    margin: 0% 10% 0 10%;
  }

  .intro_title {
    font-size: calc(3vw + 4vh + 10px);
  }

  #intro_logo {
    width: 100%;
  }
}
